Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: FlightX.net - das größte deutschsprachige Forum der Flugsimulation. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

1

Mittwoch, 7. April 2010, 23:44

NET.Framework 3.5.1 unter Windows 7

Hallo,



Habe hier ein kleines Problem. Kürzlich hab ich mir ein neuen PC zugelegt und zugleich ein neues OS (Windows 7). Nun bin ich gerade dabei, die Flusi addons zu installieren und scheitere bei der Installation der ORBX Australia Software. Vielleicht kennt sie ja jemand. Der Harken ist, dass dieses Addon NET.Framework 3.5 benötigt, welches ich einfach unter Windows 7 nicht installieren kann. Jedes mal wenn ich die ORBX Australia Software installieren möchte,sagt er mir er bräucht NET.Framework 3.5, sonst könnte er die Installation nicht ausführen.



Habe zwar gelesen, dass NET.Framework 3.5.1 schon in Windows 7 integriert sein soll. Wenn ich es jedoch unter --Programme und Funktionen--aktiviere, kann ich immer noch nicht das Orbx addon installieren. Es wird auch nicht als installiert angezeigt. Auch der NET.Framework 3.5 Installer von der Microsoft Homepage lässt sich einfach nicht installieren. Konnte jedoch die Beta NET.Framework 4.0 installieren (Juhu) doch zu früh gefreut, denn das Orbx Addon möchte unbedingt NET. Framework 3.5. Ich bin mit meinem Latain am Ende. Auch im Interent hab ich zu diesem Problem nicht wirklich was brauchbares gefunden. Vielleicht kann mir ja hier jemand unter die Arme greifen, oder hat bereits Erfahrung mit ORBX, NET.Framework 3.5 und Windows 7. Wäre sehr nett



Vielen Dank in advance

Commander-AUT

unregistriert

2

Donnerstag, 8. April 2010, 01:24

Habe zwar gelesen, dass NET.Framework 3.5.1 schon in Windows 7 integriert sein soll. Wenn ich es jedoch unter --Programme und Funktionen--aktiviere, kann ich immer noch nicht das Orbx addon installieren.


servus,

wenn du im besagten Aktivierungsmenü für NET Framework 3.5.1 bist, klicke mal testweise so oft auf das kleine Feld links des entsprechenden Eintrags, bis dieses Kästchen komplett ausgefüllt ist und kein Haken zu sehen ist. (setzt NET-framework teilweise aktiv)

Das ist die Standardeinstellung im W7 64bit RTM und auch die komplette ORBX Australien Szenerie hat sich bei mir so ohne Probleme installieren lassen.

Grundsätzliches zu Vista/W7 und Addon- Installationen:

deaktivere falls nicht bereits geschehen, für die Installation aller deiner FS Addons, die UAC (Benutzerkontensteuerung)

siehe link:
http://winfuture.de/windows7/faq/Wie-kan…chalten-29.html

und führe jede Installationsroutine via Befehl: "ausführen als Administrator" aus (rechte Maustaste auf die "xyz".exe, dann erscheint die entsprechende Befehlszeile)

gutes gelingen

Zurzeit ist neben Ihnen 1 Benutzer in diesem Thema unterwegs:

1 Besucher